## shorlfilter 0.5.2-2

=== Makefile ===
PREFIX=/usr
INSTALL=/usr/bin/install
BINDIR=$(DESTDIR)$(PREFIX)/bin
MANDIR=$(DESTDIR)$(PREFIX)/share/man/man1

none: 

man: shorlfilter
	pod2man shorlfilter > shorlfilter.1

install: shorlfilter shorlfilter.1
	$(INSTALL) -d $(BINDIR) $(MANDIR) 
	$(INSTALL) -m 755 -o bin -g bin shorlfilter $(BINDIR)
	$(INSTALL) -m 644 -o bin -g bin shorlfilter.1 $(MANDIR)

uninstall:
	rm $(BINDIR)/shorlfilter
	rm $(MANDIR)/shorlfilter.1

clean:
