=== debian/changelog ===
shorlfilter (0.5.2-2) unstable; urgency=low

  * Change to architecture: all, since there is no architecture specific code.
    (Closes #355391).

 -- Adam Rosi-Kessel <ajkessel@debian.org>  Sun,  5 Mar 2006 08:39:21 -0500

shorlfilter (0.5.2-1) unstable; urgency=low

  * Slight change in URL regexp so archive.org links are properly shortened

 -- Adam Rosi-Kessel <ajkessel@debian.org>  Wed, 24 Nov 2004 08:32:08 -0500

shorlfilter (0.5.1-2) unstable; urgency=low

  * Removed trailing space from long description

 -- Adam Kessel <ajkessel@debian.org>  Fri,  2 Jan 2004 10:58:51 -0500

shorlfilter (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Doesn't grab trailing closing parenthesis or quotation mark into 
    shortened URL when the URL is preceeded by a opening parenthesis or
    quotation mark (thanks to slaniel for pointing this out)

 -- Adam Kessel <adam@bostoncoop.net>  Tue,  9 Sep 2003 04:46:31 -0700

shorlfilter (0.5-1) unstable; urgency=low

  * Fails gracefully, returns URL unmodified if unable to contact
    shorl.com
  * New option --retry allows user to specify how many times to retry
    contacting shorl.com in case of failure

 -- Adam Kessel <adam@bostoncoop.net>  Sat, 30 Aug 2003 18:17:52 -0400

shorlfilter (0.1-1) unstable; urgency=low

  * Initial Release. Created Debian Package.

 -- Adam Kessel <adam@bostoncoop.net>  Thu, 14 Aug 2003 17:11:00 -0600
