=== debian/control ===
Source: shorlfilter
Section: text
Priority: optional
Maintainer: Adam Kessel <adam@bostoncoop.net>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: shorlfilter
Section: text
Architecture: all
Depends: ${perl:Depends}, libwww-shorten-perl (>=1.58-1)
Description: Text filter to shorten long URLs using online redirection database
 Shorlfilter takes all HTTP links in input text longer than a specified length
 and converts them to short links through the online shorl database. It is
 particularly handy for email, and can be used as a vim or mutt macro. 
 .
 See http://shorl.com for more information.
